Task # 3021 (Closed): ONEMercury - indicate users access to documents.

Create icons to indicate users ability to access a document or not

2012-06-27 17:55 - Skye Roseboom

Status: Closed Start date: 2012-06-27

Priority: Normal Due date:  

Assignee: Chris Allen % Done: 100%

Category: d1_mercury Estimated time: 0.00 hour

Target version: Sprint-2012.25-Block.4.1   

Milestone: CCI-1.1 Story Points:  

Product Version: *   

Description

Need a pair of icons to indicate to users which document links in the ONEMercury interface the current users (public users for now)

have the ability to read.

For private documents a padlock icon has been recommended.

For open/available documents a 'person' icon has been suggested to indicate public.   Im not sure a 'person' icon will indicate access

to most users.   I am suggesting an open padlock or perhaps a key icon indicated access.

Perhaps the icons could also be color coded - shade of green means access,  shade of red means no access.

History

#1 - 2012-06-29 14:35 - Chris Allen

- % Done changed from 0 to 70

Attached are three versions of the padlock in both plum and teal matching DataONE's color codes. 

Let me know how these are.

-chris

#2 - 2012-06-29 15:40 - Chris Allen

- File padlocks-icona.jpg added

Files attached

#3 - 2012-07-11 16:04 - Chris Allen

- File padlock_locked_40x40.png added

- File padlock_unlocked_40x40.png added

- % Done changed from 70 to 100

Final versions attached. 

#4 - 2012-07-24 22:07 - Skye Roseboom

- Status changed from New to Closed

icons have been accepted after review.  closing issue.
Files

padlocks-icona.jpg 30.1 KB 2012-06-29 Chris Allen

padlock_locked_40x40.png 345 Bytes 2012-07-11 Chris Allen

padlock_unlocked_40x40.png 338 Bytes 2012-07-11 Chris Allen
